body, input{font:14px/1.5 Verdana, Arial, sans-serif;color:#747474;}
a{color:#006ab3;text-decoration:none;}
a:focus{outline:1px dotted invert;}
a:hover{text-decoration:underline;}
h1 a, h2 a, h3 a, h4 a, h5 a{color:inherit;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{text-decoration:none;}
hr{border:0 #ccc solid;border-top-width:1px;height:0;}
blockquote{padding:20px;padding-left:0px;background:0;display:block;font-style:italic;margin:0 15px 0px 15px;}
a.external-link, a.external-link-new-window{padding-right:15px;background:url("../images/external-link.gif") right 4px no-repeat;}
a.pdf-link, a.pdf-link-new-window, a.pdf-external-link, a.pdf-external-link-new-window{padding-right:15px;background:url("../images/pdf-link.gif") right 0px no-repeat;}
#content{}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{font-family:Verdana, Arial, sans-serif;font-weight:normal;color:#747474;line-height:32px;}
#content h1{display:none;}
#content h2{font-size:25px;}
#content h3{font-size:22px;}
#content h4{font-size:20px;}
#content h5{font-size:18px;}
#content h6{font-size:16px;}
#content ol{list-style:decimal;}
#content ul{list-style:square;}
#content li{margin-left:30px;}
#content li{margin-left:30px;}
#content .csc-textpic li{margin-left:10px;}
#content p,
#content dl,
#content hr,
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content ol,
#content ul,
#content pre,
#content table,
#content address,
#content fieldset{margin-bottom:14px;}
#content .header-center{text-align:center;}
#content .two-col .col{float:left;width:50%;}
#content .two-col .first-col{float:left;width:46%;margin-right:4%;}
#footer-upper{text-align:left;height:340px;}
#footer-upper .col{float:left;margin-right:50px;width:290px;}
#footer-upper ul li{margin-bottom:14px;}
#footer-news h2{background:url('../images/news-icon.gif') no-repeat 0 2px;padding-left:40px;padding-top:2px;}
#footer-contact h2{background:url('../images/contact-icon.png') no-repeat 0 0;padding-left:43px;padding-top:2px;}
#footer ul li{background:url('../images/arrow-icon.gif') no-repeat 0px 2px;padding-left:30px;margin-left:8px;width:252px;}
.about-us h3{background:url('../images/info-icon.gif') no-repeat;padding-left:40px;}
.latest-pics h3{background:url('../images/image-icon.gif') no-repeat;padding-left:40px;}
.xsnazzy h1, .xsnazzy h2, .xsnazzy p{margin:0 10px;letter-spacing:1px;padding:0;}
.xsnazzy h1{font-size:2.5em;color:#fff;}
.xsnazzy h2{font-size:2em;color:#06a;border:0;}
#content .xsnazzy p{padding-bottom:14px;margin:0;}
.xsnazzy h2{padding-top:0.5em;}
.xsnazzy{background:transparent;margin:25px 1em 100px 1em;margin:0;}
.xtop, .xbottom{display:block;background:transparent;font-size:1px;}
.xb1, .xb2, .xb3, .xb4{display:block;overflow:hidden;}
.xb1, .xb2, .xb3{height:1px;}
.xb2, .xb3, .xb4{background:#fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.xb1{margin:0 5px;background:#ddd;}
.xb2{margin:0 3px;border-width:0 2px;}
.xb3{margin:0 2px;}
.xb4{height:2px;margin:0 1px;}
.xboxcontent{display:block;background:#fff;border:0 solid #ddd;border-width:0 1px;padding:4px 8px 4px 8px;}
.xboxcontent.text{padding:4px 15px;}
.latest-pics .xsnazzy{float:left;margin-right:16px;}
.latest-pics .xboxcontent{padding:4px 8px 4px 8px;}
#footer a{color:#fff;}
#footer a:hover{text-decoration:underline;}
.box{background:url('../images/box-middle.gif') repeat-y 0% 0%;margin-bottom:14px;}
.box .inner-top{background:url('../images/box-top-white.gif') no-repeat 0% 0%;min-height:64px;padding:15px 33px 0px 33px;}
.box .inner-top.green{background:url('../images/box-top-green.gif') no-repeat 0% 0%;}
.box .inner-bottom{background:url('../images/box-bottom.gif') no-repeat 0% 0%;min-height:17px;}
.opener .image-container{height:350px;margin-bottom:10px;}
#content .box h3.first, .dog-details h3.first, h3.underline{margin-top:3px;font-size:26px;border-bottom:1px solid #ddd;padding-bottom:12px;}
.dog-details dt{float:left;width:200px;height:25px;clear:left;}
.dog-details dd{float:left;height:25px;}
.box .foot{font-size:0.7em;}
.opener .pic{position:absolute;}
#breadcrumb{font-size:0.9em;font-style:italic;}
.button{display:block;margin-bottom:20px;margin-top:15px;height:37px;}
.button a, .button button{display:inline-block;height:37px;padding:0 0 0 20px;background:url('../images/button-left.gif') no-repeat 0% 0%;color:#747474;text-decoration:none;}
.button button{border-style:hidden;border:0;cursor:pointer;font-family:Verdana, Arial, sans-serif;font-size:14px;margin:0;overflow:visible;}
.button a span, .button button span{background:url('../images/button-right.gif') no-repeat 100% 0%;display:inline-block;height:31px;padding:6px 20px 0 0;}
.button a:hover, .button button.hover{background:url('../images/button-left.gif') no-repeat 0% -37px;}
.button a:hover span, .button button.hover span{background:url('../images/button-right.gif') no-repeat 100% -37px;}
a.point{display:inline-block;width:13px;height:13px;background:url('../images/point.gif') no-repeat 0% 0%;}
a.point:hover, a.point-act{background:url('../images/point.gif') no-repeat 0% -13px;}
a.arrow-left span, a.arrow-right span, .point span{position:absolute;left:-3000px;top:-3000px;width:0;height:0;overflow:hidden;display:inline;}
a.arrow-left{display:inline-block;width:21px;height:21px;background:url('../images/arrow-left.gif') no-repeat 0% 0%;}
a.arrow-left:hover, a.arrow-left-act{background:url('../images/arrow-left.gif') no-repeat 0% -21px;}
a.arrow-right{display:inline-block;width:21px;height:21px;background:url('../images/arrow-right.gif') no-repeat 0% 0%;}
a.arrow-right:hover, a.arrow-right-act{background:url('../images/arrow-right.gif') no-repeat 0% -21px;}
.tx-csprettyphoto-pi1 .details .xsnazzy{float:left;margin-right:14px;}
.tx-csprettyphoto-pi1 .details .container{margin-bottom:14px;}
.tx-csprettyphoto-pi1 .list img{margin:5px;}
.tx-csprettyphoto-pi1 .title a{text-decoration:none;}
.tx-csprettyphoto-pi1 .list img{position:absolute;}
.tx-csprettyphoto-pi1 .list .container{margin-left:140px;margin-bottom:10px;min-height:81px;}
div.list .tx-csprettyphoto-pi1-browsebox table{float:right;}
.tx-csprettyphoto-pi1-browsebox table p{margin-top:10px;margin-right:6px;}
.tx-csprettyphoto-pi1-browsebox table p a{border:1px solid gray;padding:2px 6px 2px 6px;background-color:#DDDDDD;color:#333333;}
.tx-csprettyphoto-pi1-browsebox table p a:hover{background-color:#AAAAAA;color:#000000;text-decoration:none;}
.tx-csprettyphoto-pi1-browsebox .tx-csprettyphoto-pi1-browsebox-SCell p a{background-color:#BBBBBB;}
.tx-csprettyphoto-pi1-browsebox-strong{font-weight:bold;}
.tx-srfreecap-pi2-cant-read{font-size:inherit;color:inherit;}
.tx-srfreecap-pi2-cant-read a:link{background-color:inherit;font-weight:inherit;text-decoration:inherit;}
.tx-srfreecap-pi2-cant-read a:hover{text-decoration:underline;}
ul.f3-widget-paginator{float:right;list-style:none;margin:0;padding:0;}
#content ul.f3-widget-paginator li{float:left;list-style:none;margin-left:15px;}
#content .csc-textpic-border img{border:3px solid #ddd;}
table.ancestors td{padding:8px;vertical-align:middle;border:1px solid #ddd;}
table.ancestors td:last-child{padding-right:0px;}
#content .tx-guestbook-pagination{font-size:14px;font-weight:normal;}